.minimal-share {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative; }
  .no-js .minimal-share {
    display: none; }
  .minimal-share > .icon {
    font-size: 16px !important;
    font-size: 1rem !important;
    -webkit-font-smoothing: antialiased;
    transition: opacity .15s ease-out;
    opacity: 1; }
    .minimal-share > .icon:hover {
      opacity: .9; }
  .article-utilities .minimal-share > .icon:before {
    color: #000; }
  .article-share .minimal-share > .icon,
  .article-share--report .minimal-share > .icon,
  .header-utility .minimal-share > .icon {
    opacity: .55;
    background-color: transparent; }
    .article-share .minimal-share > .icon:hover,
    .article-share--report .minimal-share > .icon:hover,
    .header-utility .minimal-share > .icon:hover {
      opacity: 1; }
    .article-share .minimal-share > .icon:before,
    .article-share--report .minimal-share > .icon:before,
    .header-utility .minimal-share > .icon:before {
      color: #000; }
  .aside--share .minimal-share > .icon {
    background-color: transparent;
    opacity: .55; }
    .aside--share .minimal-share > .icon:hover {
      opacity: 1; }
    .aside--share .minimal-share > .icon:before {
      color: #000; }
  .minimal-share.minimal-share-drawer {
    background-color: #444;
    display: none;
    position: absolute;
    right: 0;
    top: 44px;
    z-index: 21; }
    .header-utility .minimal-share.minimal-share-drawer {
      right: 0; }
    .article-share--report .minimal-share.minimal-share-drawer {
      top: 100%; }
      @media (max-width: 48em) {
        .article-share--report .minimal-share.minimal-share-drawer {
          width: auto; } }
      @media (max-width: 37.5em) {
        .article-share--report .minimal-share.minimal-share-drawer {
          width: 100vw;
          margin-right: -195px; } }
      @media (max-width: 30em) {
        .article-share--report .minimal-share.minimal-share-drawer {
          margin-right: -99px; } }
      @media (min-width: 48em) {
        .article-share--report .minimal-share.minimal-share-drawer {
          top: calc(100% - 4px); } }
    .minimal-share.minimal-share-drawer[aria-expanded="true"] {
      display: block; }
    .minimal-share.minimal-share-drawer > *.icon:before {
      color: #fff; }
    .minimal-share.minimal-share-drawer:after {
      background-color: #444;
      display: block;
      width: 44px;
      height: 5.333px;
      height: 0.33333rem;
      position: absolute;
      top: -5.333px;
      top: -0.33333rem;
      right: 0; }
    .aside--share .minimal-share.minimal-share-drawer {
      top: 90%;
      right: 0;
      width: auto;
      max-width: 100%; }
      .aside--share .minimal-share.minimal-share-drawer:after {
        display: none; }
      .aside--share .minimal-share.minimal-share-drawer > .icon {
        padding-left: 4.444px;
        padding-left: 0.27778rem;
        padding-right: 4.444px;
        padding-right: 0.27778rem; }
  .minimal-share .minimal-share-toggle {
    background-color: transparent;
    color: #000;
    height: 32px;
    height: 2rem;
    width: 32px;
    width: 2rem;
    overflow: hidden;
    position: relative;
    text-indent: 200%;
    opacity: .55;
    transition: opacity .15s ease-out; }
    .minimal-share .minimal-share-toggle:hover, .minimal-share .minimal-share-toggle[aria-expanded="true"] {
      opacity: 1; }
    .minimal-share .minimal-share-toggle:before {
      font-family: 'hrw-share-icons';
      content: "\e901";
      display: block;
      text-indent: 0;
      position: absolute; }
    .is-mobile .header-utility .minimal-share .minimal-share-toggle:before {
      color: #fff; }
    .minimal-share .minimal-share-toggle[aria-expanded="true"] {
      background-color: #444;
      color: #fff; }
    .header--slim .article-share .minimal-share .minimal-share-toggle {
      float: none; }
  @media (max-width: 47.9375em) {
    .minimal-share.minimal-share-drawer {
      right: -12px;
      top: calc(100% - 2px);
      width: calc(100% + 24px); }
      .minimal-share.minimal-share-drawer:after {
        display: none; } }

.sharethis-buttons {
  position: absolute;
  top: 100%;
  right: 50%;
  margin-right: -48px;
  margin-right: -3rem;
  background-color: #f5f5f5;
  box-shadow: 0 0 5px rgba(75, 75, 75, 0.4);
  opacity: 0;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  transition: all .15s ease-out; }
  .sharethis-buttons:after {
    content: "";
    height: 0;
    width: 0;
    border-bottom: 8px solid #f5f5f5;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    position: absolute;
    bottom: 100%;
    right: 50%;
    margin-right: -10px; }
  .sharethis-buttons[aria-expanded="true"],
  .article-share:hover .sharethis-buttons {
    opacity: 1;
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1); }

.aside--share .article-share {
  line-height: 24px;
  height: 32px;
  height: 2rem;
  margin-top: 5.333px;
  margin-top: 0.33333rem;
  margin-bottom: 21.333px;
  margin-bottom: 1.33333rem; }

.aside--share .article-share-toggle {
  display: none; }

.aside--share .sharethis-buttons {
  position: static;
  box-shadow: none;
  background-color: transparent;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  visibility: visible;
  opacity: 1;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0; }
  .aside--share .sharethis-buttons:after {
    content: none; }

.aside--share .sharethis-wrapper {
  width: auto; }

.article-share-toggle {
  font-size: 0.72222em;
  line-height: 1.84615em;
  border: 1px solid #d6d6d6;
  background-color: #f5f5f5;
  color: #3b3b3b;
  padding-bottom: 1.777px;
  padding-bottom: 0.11111rem;
  padding-top: 1.777px;
  padding-top: 0.11111rem;
  position: relative;
  vertical-align: middle;
  z-index: 1;
  padding-left: 13.333px;
  padding-left: 0.83333rem;
  padding-right: 32px;
  padding-right: 2rem;
  display: none; }
  .article-share-toggle:hover {
    color: #3b3b3b;
    background-color: #e5e5e5; }
  .article-share-toggle:focus {
    background-color: #f5f5f5;
    color: #3b3b3b;
    outline: 1px dashed #1186c7;
    z-index: 2; }
  .header .article-share-toggle {
    background-color: #ffffff; }
    .header .article-share-toggle:hover, .header .article-share-toggle:focus {
      background-color: #f5f5f5; }
  .node-type-report .article-share-toggle {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
    .font--meta .node-type-report .article-share-toggle {
      font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .article-share-toggle:after {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    bottom: 0;
    content: "";
    display: block;
    height: 16px;
    height: 1rem;
    left: auto;
    margin: auto;
    position: absolute;
    right: 13.333px;
    right: 0.83333rem;
    top: 0;
    width: 16px;
    width: 1rem; }
  .article-share-toggle:after {
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%3E%3Cpath%20fill%3D%22%232E2E2E%22%20d%3D%22M18.7%2017c0%201.3-1.1%202.3-2.3%202.3-1.4%200-2.4-1-2.4-2.3%200-.2%200-.3.1-.5l-5.3-2.7c-.4.5-1.1.8-1.8.8-1.3%200-2.3-1.1-2.3-2.3C4.7%2011%205.8%209.9%207%209.9c.7%200%201.3.3%201.8.8L14%208.1v-.5c0-1.3%201.1-2.3%202.3-2.3%201.3%200%202.3%201.1%202.3%202.3%200%201.3-1.1%202.3-2.3%202.3-.7%200-1.3-.3-1.8-.8l-5.3%202.7c0%20.2.1.3.1.5s0%20.3-.1.5l5.3%202.7c.4-.5%201.1-.8%201.8-.8%201.3-.1%202.4%201%202.4%202.3zm0%200%22%2F%3E%3C%2Fsvg%3E"); }
  .article-share:hover .article-share-toggle {
    color: inherit;
    background-color: #cecece; }
  .header .article-share:hover .article-share-toggle {
    color: #3b3b3b;
    background-color: #e5e5e5; }

.sharethis-wrapper {
  *zoom: 1;
  width: 96px;
  width: 6rem; }
  .sharethis-wrapper:before, .sharethis-wrapper:after {
    content: " ";
    display: table; }
  .sharethis-wrapper:after {
    clear: both; }
  .sharethis-wrapper > span {
    display: block;
    float: left; }

.stButton {
  height: 32px;
  height: 2rem;
  width: 32px;
  width: 2rem;
  margin: 0 !important;
  background-position: center;
  opacity: .7;
  transition: opacity .15s ease-out; }
  .stButton:hover, .stButton:focus {
    opacity: 1; }

.stLarge {
  background-image: none !important; }

.article-share {
  position: relative; }

.sharelines {
  line-height: 1em; }
  .sharelines > .label {
    font-size: 1em;
    line-height: 1.33333em;
    margin-bottom: 10.666px;
    margin-bottom: 0.66667rem;
    font-weight: 700; }

.shareline + .shareline {
  margin-top: 10.666px;
  margin-top: 0.66667rem; }

.shareline-link {
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  padding-left: 25px;
  font-size: 0.88889em;
  line-height: 1.3125em;
  background-position: left top;
  background-size: 20px; }
  .font--meta .shareline-link {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.social-item {
  margin-top: 10.666px;
  margin-top: 0.66667rem; }
